<template>
  <div>
      <!-- breadcrumb start -->
      <breadcrumb-4 title="Checkout" subtitle="Checkout" :bg_clr="true"/>
      <!-- breadcrumb end -->

      <!-- checkout area start -->
      <checkout-area/>
      <!-- checkout area end -->
  </div>
</template>

<script setup lang="ts">
import { usePaymentsGateway } from '@/pinia/payments-gateway/payments-gateway.store';

useSeoMeta({ title: "Checkout Page" });

const paymentsGatewayStore = usePaymentsGateway();

await paymentsGatewayStore.validCustomer();

</script>


